NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Problems in gnome 2.26 with 5.0 stable.

On Mon, Sep 21, 2009 at 1:15 PM, Dennis den Brok 
<> wrote:
> ficovh <> schrieb:
>> Hi friends.
>> Recently I setup a new IBM Thinkpad T61 with NetBSD 5.0 Stable (amd64
>> port) and xorg from -current.
>> I have gnome installed and working partially.
>> I start gnome via .xinitrc script and xinit from the command line putting
>> exec dbus-launch --exit-with-session gnome-session &
>> Gnome start ok, but the appearence don't work fine and other fine
>> programs, such as brasero.
>> The famd daemon don't run, it say: "famd[3538]: can't register with
>> portmapper." at the time to run "evince", per example.
>> is here another tip for running it via .xinitrc or may need compile
>> famd once more time.
>> I can apreciate your advices.
>> Regards.
> The problem with fam is probably that you don't have rpcbind enabled.
> You may do so by putting "rpcbind=YES" into /etc/rc.conf and running
> "/etc/rc.d/rpcbind start" afterwards. This should probably be noted
> in the INSTALL message of the fam package.
> I don't think this is the cause of your problem, though. Which package(s)
> did you install in order to install GNOME? Perhaps try meta-pkgs/gnome,
> if you haven't already.

meta-pkgs/gnome are up and running with all dependencies.

I put rpcbind in my /etc/rc.conf and appearance are working fine now.

Thank you for the note.
> HTH,
> Dennis den Brok

Francisco Valladolid H.
 -- - Jesus Christ follower.

Home | Main Index | Thread Index | Old Index